=== PKGBUILD ===
# Maintainer: David Macek <david.macek.0@gmail.com>

pkgname=msys2-keyring
epoch=1
pkgver=20250619
pkgrel=1
pkgdesc='MSYS2 PGP keyring'
arch=('any')
url='https://github.com/msys2/MSYS2-keyring'
license=('GPL')
install="${pkgname}.install"
source=("https://github.com/msys2/MSYS2-keyring/archive/${pkgver}.tar.gz")
sha256sums=('91d73426b11d6fad8ac87eab6e3d5be4da2f85f7bf122ea9299ba85209935f75')
msys2_references=(
  'internal'
)

package() {
  cd "MSYS2-keyring-${pkgver}"
  make PREFIX=/usr DESTDIR=${pkgdir} install
}
